Problem with aacraid driver & kernel 2.4.9

Ries van twisk rvt at dds.nl
Wed Oct 10 14:32:00 CDT 2001


I just applied this to a PE2550 and it works fine. I didn't stres test
it yet but it never had a single panic. I'm not sure of the hardware of
the PE2450 & PE2550 is the some.

Ries



Matt_Domsch at dell.com wrote:
> 
> > We have a problem with a machine that kernel panics
> > when trying to access devices on RAID using aacraid
> > driver patch 20010816 on kernel 2.4.9.
> 
> Can you send a copy of the panic, passed through ksymoops?  Others have
> reported success running this combination.
> 
> Thanks,
> Matt
> 
> --
> Matt Domsch
> Sr. Software Engineer
> Dell Linux Solutions
> www.dell.com/linux
> #2 Linux Server provider with 17% in the US and 14% Worldwide (IDC)!
> #3 Unix provider with 18% in the US (Dataquest)!
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge



More information about the Linux-PowerEdge mailing list